View Issue Details

Category
SSPBT:本体(SSP)
SeverityfeatureReproducibilityN/A 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000315: Make the readme dialog support ctrl+A select all
Description

I sometimes install Japanese ghosts and then what translating the readme via translation software
So it's a bit annoying that you can't select all of them by ctrl+A

TagsNo tags attached.
Attach Tags

Activities

ponapalt

2021-10-11 04:56

administrator   ~0000784

(state change)

ponapalt

2021-10-12 12:51

administrator   ~0000794

2.5.35

Issue History

Date Modified Username Field Change
2021-10-10 20:17 guest New Issue
2021-10-11 04:56 ponapalt Assigned To => ponapalt
2021-10-11 04:56 ponapalt Status new => confirmed
2021-10-11 04:56 ponapalt Note Added: 0000784
2021-10-12 12:51 ponapalt Status confirmed => closed
2021-10-12 12:51 ponapalt Resolution open => fixed
2021-10-12 12:51 ponapalt Fixed in Version => 2.5 (リリース)
2021-10-12 12:51 ponapalt Note Added: 0000794